/*--------------------*/
/* ---- MASTHEAD ---- */
/*--------------------*/

/* LOGOS */

.journal-header .journal-logo {
  width: 450px;
}
.journal-header .society-logo {
  width: 98px;
}

/* HEADER BRAND COLOUR */

.journal-bg {
  background-color: #003893;
}

/* NAVBAR BRAND COLOUR */

.navbar {
  background-color: #001b50;
}

/*--------------------*/
/* ---- HOMEPAGE ---- */
/*--------------------*/

/* FEATURE PANEL - JOURNALS ONLY */

.featurePanel {
  background-color: #001b50;
  background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/live/images/oma/oma_feature_panel.jpg);
}
.featurePanelInner {
  background-color: rgba(0, 1, 36, 0.7);
}
.featurePanel h2 {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
  font-weight: bold !important;
}
.featurePanel h2,
.featurePanel p,
.featurePanel a,
.featurePanel a:hover {
  color: #f6f6f6 !important;
}
.featurePanel p a,
.featurePanel p a:hover {
  color: #8dd2ff !important;
}

/* UNDERBAR */

.widget-dynamic__underbar.journal-bg {
  background-color: #003893;
}
#cloudCMS .panels .widget-dynamic-title::after,
#cloudCMS .panels .widgetHead h2::after,
#cloudCMS .rowHead h2::after {
  background-color: #003893;
}

/* FEATURED ROW */

.pg_index .location-main-content > .widget-dynamic > .widget-dynamic-inner-wrap > .widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) {
  background-color: #003893;
}
.pg_index .location-main-content > .widget-dynamic > .widget-dynamic-inner-wrap > .widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h2 {
  color: #ffffff;
}
.pg_index .location-main-content > .widget-dynamic > .widget-dynamic-inner-wrap > .widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg {
  background-color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
  background-color: #003893;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
  color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
  background-color: #ffffff;
}

/*------------------*/
/* ---- FOOTER ---- */
/*------------------*/

/* LOGOS */

img.journal-footer-affiliations-logo {
  width: 330px;
}

/* BRAND COLOURS */

.journal-footer.journal-bg {
  background-color: #001b50;
}
